ProjectileBlueprint {
    Categories = {
        'PROJECTILE',
        'DIRECTFIRE',
    },
    Display = {
        StrategicIconSize = 0,
    },
    General = {
        Category = 'Direct Fire',
        TechLevel = 1,
    },
    Interface = {
        HelpText = 0,
    },
    Physics = {
        DestroyOnWater = true,
        InitialSpeed = 17,
        UseGravity = false,
    },
}
